Hit enter to search

Apache Storm maintainers patch two pre-auth RCE vulnerabilities

10-Nov-21

Apache Storm, an open source realtime streaming data analytics platform, has patched two vulnerabilities that led to remote code execution (RCE).

Discovered and reported by GitHub Security Lab, the bugs included a command injection vulnerability and an unsafe deserialization bug.

Read More...